body {
margin: 0;
padding:0;
color:#fff;
font-size:12px;
background:#191836;
}

h1,h2,h3,h4,h5,ul,ol,li,p{padding:0;margin:0; font-size:12px;}
ul,ol,li{list-style:none;}

/*--------------------------------------------------
	1.Layout Element
---------------------------------------------------*/
#wrapper{background:#191836 0 0 no-repeat; width:943px; margin:0 auto; padding:0;}
.top #wrapper{width:943px; margin:0 auto; padding:0;  background:url(../images/main_bg.jpg) 0 0 no-repeat;}

#header{width:943px; height:238px; background:url(../images/h1.jpg) 0 0 no-repeat;}

.top #container{width:943px; padding:0;}
.top #mainCol{float:right;}

.staff #container,
.intro #container,
.comics #container,
.news #container,
.oa #container,
.story #container,
.goods #container,
.mobile #container,
.cddvd #container,
.special #container,
.link #container{width:895px;  padding:25px 24px 15px 24px; margin:0;}
.link #container{height:400px;}

.intro #mainCol p{width:600px; padding:12px 18px; line-height:1.8;}
.special #mainCol p{/*width:600px;*/ padding:12px 0; line-height:1.8;}
.cddvd #mainCol p{width:600px; padding:12px 18px; line-height:1.8;}
.goods #mainCol p{width:600px; padding:12px 18px; line-height:1.8;}

.staff #mainCol{height:550px;}
.staff #mainCol p{width:250px; padding:10px 18px; line-height:2;  display:block; float:left;}
.staff #mainCol p strong{font-size:14px; font-weight:bold; color:#8f1313;}

/*-------------------------------------------------introduction unique*/

.intro #mainCol p .f14{font-size:14px; font-weight:bold;}
.intro #mainCol p .f18{font-size:18px; font-weight:bold;}
.intro #mainCol p em{font-style:normal; font-weight:bold; font-size:14px; color:#c6ad90;}
.intro #mainCol p strong{font-weight:bold; font-size:18px; color:#cc99ff; padding:0 3px;}

/*-------------------------------------------------comics unique*/

.comics ul.comicList{width:860px; padding:10px 20px;}
.comics ul.comicList li{display:block; float:left; margin:5px; padding:5px;}
.comics ul.comicList li span{font-family:Helvetica,Arial,Sans-Serif; color:#b5b5b5; display:block; padding:5px 0; line-height:1.5;}
.comics ul.comicList li img{padding:1px; border:solid 1px #454545; display:block;}

/*-------------------------------------------------News unique*/

.newsArea{width:854px; margin:0 auto;}
.newsArea h3{font-size:18px; color:#ccc; display:block; /*border-bottom:dotted 1px #ccc;*/ padding:0 0 8px 0;}
.newsArea h3 span.date{font-size:11px; color:#ccc; display:block;}

.newsArea .article{padding:20px 0 0 0; border-bottom:dotted 1px #ccc;}
.newsArea .article p{padding:12px 12px; line-height:1.8; font-size:12px;}
.newsArea .article p strong{font-weight:bold; color:#8f1313; display:block; padding-bottom:5px; font-size:14px;}
.newsArea .article p em{font-weight:bold; color:#e2b03d; font-style:normal;}

.newsArea .article a{text-decoration:underline; color:#ccc;}
.newsArea .article a:hover{text-decoration:none; background:#fff; color:#000;}

/*-------------------------------------------------OA unique*/

.oa #mainCol{padding:12px 18px;}
.oa #mainCol p{padding:2px 10px;}
table.oaList{margin:10px 0; border-top:dotted 1px #999; width:350px; margin:10px;}
table.oaList td{padding:8px 12px; border-bottom:dotted 1px #999;}
table.oaList td.right{font-weight:bold; color:#e1bb4c; width:100px;}


/*-------------------------------------------------LINK*/
table.linkList{margin:10px 0; /*border-top:dotted 1px #999;*/ width:860px; margin:20px auto;}
table.linkList td{padding:8px 12px; /*border-bottom:dotted 1px #999;*/}
table.linkList td.right{font-weight:bold; color:#e1bb4c; width:350px; text-align:right;}
table.linkList td a{color:#fff; text-decoration:none;}
table.linkList td a:hover{color:#fff; text-decoration:underline;}


/*-------------------------------------------------DVD*/
#mainCol .products{padding:0 10px; width:820px; margin:0 auto; clear:both;}
#mainCol .privilege{padding:0 10px; width:820px; margin:0 auto; clear:both;}
#mainCol .products p.ph{width:195px; float:left;}
#mainCol .products p.ph img.jkt{padding:1px; border:solid 1px #fff;}
#mainCol .products p.txt{width:500px; float:left;}
#mainCol .products p.txt a{color:#fff; text-decoration:underline;}
#mainCol .products p.txt a:hover{color:#bbb; text-decoration:none;}
#mainCol .products div.txt{width:500px; float:left; line-height:1.8; padding:0 18px;}

.products p.line3{width:780px; clear:both; background:url(../images/underline3.gif) 0 0 no-repeat; padding:0;}
.privilege p.line3{width:780px; clear:both; background:url(../images/underline3.gif) 0 0 no-repeat; padding:0;}

.privilege a{text-decoration:underline; color:#ccc;}
.privilege .article a:hover{text-decoration:none; background:#fff; color:#000;}

table.dvdList{margin:10px 0; border-top:dotted 1px #999; width:500px; }
table.dvdList td{padding:8px 12px; border-bottom:dotted 1px #999;}
table.dvdList td.right{font-weight:bold; color:#e1bb4c; width:350px; text-align:right;}
table.dvdList td a{color:#fff; text-decoration:underline;}
table.dvdList td a:hover{color:#fff; text-decoration:underline;}



/*-------------------------------------------------STORY unique*/

.story .summary{width:860px; padding:24px 18px; line-height:1.8; border-bottom:dotted 1px #aaa;}
.story .summary .pics{width:360px; float:left;}
.story .summary .pics img.mainph{border:solid 5px #fff; margin:0 0 0 1px;}
.story .summary .pics img.thumb {border:solid 3px #fff; margin:0 1px;}
.story .summary .cont{width:500px; float:left;}
.story .summary .cont p{width:500px; padding:10px 0 5px 0; margin:0; clear:both; line-height:1.8;}

/*
a.opc{filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;}
a.opc :visited{filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;}
a.opc :hover{filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.5;}
a.opc :active{filter:alpha(opacity=100);-moz-opacity:1.0;opacity:1.5;}
*/

.cont{display:inline-block;}
.cont:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}

/*\*/
*html .cont{height:1%;}
.cont{display:block;}
/**/


/*-------------------------------------------------SPECIAL*/

.special #mainCol .sp01{width:390px; float:left; padding:12px 0 12px 15px;}
.special #mainCol .sp02{width:488x; float:left; padding:12px 0;}
.special #mainCol .spbg{width:400px; padding:15px 44px 0 44px; background:url(../images/special_bg02.gif) 0 0 repeat-y;}
.special #mainCol .spbg p.spbtn{width:400px; padding:10px 0 0 0; text-align:center; clear:both; margin:0;}
.special #mainCol .spbg p.thanks{width:400px; padding:10px 0 0 0; text-align:center; clear:both; margin:0; color:#333;}
.special #mainCol .spbg input,.special #mainCol .spbg form{margin:0; padding:0;}
ul.voteform{width:400px; margin:0 auto;}
ul.voteform li{color:#7c5c08; padding:5px 0; width:130px; display:block; float:left; }
ul.voteform li.wides{width:400px;}

.special #mainCol .spbg ul.voteform li input{vertical-align:center; margin:0 5px;}
.special #mainCol .spbg ul.voteform li input.sfield{width:150px; border:solid 1px #ccc; margin:0 1em;}

.special .result{padding:15px 0;}
.special .sptop{width:884px; height:132px; background:url(../images/special_head00.gif) 0 0 no-repeat; }
.special .spbg01{width:858px; height:512px; padding:0 0 0 26px; margin:0; background:url(../images/special_bg00.gif) 0 0 repeat-y; }
.special .spbttm{width:884px; height:63px; background:url(../images/special_foot00.gif) 0 0 no-repeat; }

.special .wp{padding:15px 0;}
.special .wpbg{width:884px; height:300px; padding:19px 0; margin:0; background:url(../images/wp_bg01.gif) 0 0 no-repeat; position:relative; }
.special .wpbg #wpttl{position:absolute; top:40px; left:66px; width:430px; height:260px;}
.special .wpbg #wpMain{position:absolute; top:45px; right:40px; width:320px; height:260px;}
#wpttl p{font-size:12px; color:#191836; line-height:1.5; padding:10px;}
.special .wpbg #wpMain img{padding-bottom:6px;}
.special .wpbg #wpMain a:hover img {filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75;}

/*-------------------------------------------------MOBILE unique*/

.mobile #mainCol{padding:25px 18px 10px 18px;}
.mobile .mbArea{width:800px; height:314px; background:url(../images/mobile_bg.gif) 0 0 no-repeat; padding:38px; margin:10px 0;}
.mobile .mbst{padding:15px 0;}
.mobile .mbst p{padding:10px 0 0 8px; line-height:1.5; font-size:11px;}
.mobile p.attention{width:840px; padding:15px; color:#999; font-size:10px; line-height:1.5;}

/*H1*/

h1#top {position:relative; width:431px; height:222px; margin:0; padding:0;}
h1#top em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/lead.gif)  0 0 no-repeat;}	
h1#logo {position:relative; width:943px; height:154px; margin:0; padding:0; float:left;}
h1#logo em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h1.jpg)  0 0 no-repeat;}	

h2#lead {position:relative; width:431px; height:60px; margin:0; padding:0;}
h2#lead em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/lead.gif) 0 -222px no-repeat;}	


/*2nd Title*/

h2#title {position:relative; width:404px; height:31px; margin:0 0 0 15px; padding:0;}
.staff h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_staff.gif) 0 0 no-repeat;}	
.intro h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_intro.gif) 0 0 no-repeat;}	
.comics h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_comics.gif) 0 0 no-repeat;}	
.news h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_news.gif) 0 0 no-repeat;}	
.oa h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_oa.gif) 0 0 no-repeat;}	
.blog h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_blog.gif) 0 0 no-repeat;}	
.story h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_story.gif) 0 0 no-repeat;}	
.goods h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_goods.gif) 0 0 no-repeat;}	
.mobile h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_mobile.gif) 0 0 no-repeat;}	
.cddvd h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_dvd.gif) 0 0 no-repeat;}	
.special h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_special.gif) 0 0 no-repeat;}	
.link h2#title em {position:absolute; top:0; left:0; display:block;  width:100%; height:100%; background:url(../images/h2_link.gif) 0 0 no-repeat;}	


/*2nd BG*/

.intro #container{background:url(../images/bg2_intro.jpg) 0 45px no-repeat;}
.staff #container{background:url(../images/bg2_staff.jpg) 0 45px no-repeat;}
.comics #container{background:url(../images/bg2_other.jpg) 0 61px no-repeat;}
.news #container{background:url(../images/bg2_other.jpg) 0 61px no-repeat;}
.blog #container{background:url(../images/bg2_other.jpg) 0 61px no-repeat;}
.oa #container{background:url(../images/bg2_intro.jpg) 0 45px no-repeat;}
.story #container{background:url(../images/bg2_intro.jpg) 0 45px no-repeat; /*filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50;*/}
.goods #container{background:url(../images/bg2_intro.jpg) 0 45px no-repeat;}
.mobile #container{background:url(../images/bg_mobile.jpg) 0 10px no-repeat;}
/*.cddvd #container{background:url(../images/bg2_intro.jpg) 0 45px no-repeat;}
.special #container{background:url(../images/bg2_intro.jpg) 0 45px no-repeat;}*/
.link #container{background:url(../images/bg2_intro.jpg) 0 45px no-repeat;}


.chain{width:943px; height:5px; background:url(../images/underline2.gif) 0 0 no-repeat; padding:0; margin:0; clear:both;}



/*nav 2nd*/
.top ul#navi {width:431px; padding-top:30px;}
.top ul#navi li{display:inline;}

ul#nav01 {width:672px; height:36px; clear:both; margin:0 auto; padding:4px 0 0 0;}
ul#nav02 {width:751px; height:36px; clear:both; margin:0 auto; padding:0;}
*html ul#nav02 {width:697px; height:36px; clear:both; margin:-3px auto 0 auto; padding:0;}

.top ul#nav02 {width:676px; height:36px; clear:both; margin:0 auto; padding:0;}
*html .top ul#nav02 {width:676px; height:36px; clear:both; margin:-3px auto 0 auto; padding:0;}


ul#nav01 li,ul#nav02 li{display:block; float:left; padding:0; margin:0;}

.mainCol h2{padding:5px 0;}
#container .mainCol .contentsB h2{padding-left:10px;}
#container .mainCol .contentsS h2{padding-left:10px;}

#container .mainCol .contentsB p{padding-left:10px;}
#container .mainCol .contentsS p{padding-left:10px;}

p.bnArea{width:939px; padding:8px 5px; margin:0 auto;  text-align:center; clear:both;}
p.bnArea img{display:inline;}
p.copyright{width:913px; padding:6px 15px; margin:0 auto; font-size:10px;  color:#fff; text-align:center; clear:both;}

.txt11{font-size:11px;}
.txt18{font-size:18px; font-weight:bold;}

.yel12{font-size:12px; color:#fff71e; font-weight:bold;}
.yel18{font-size:18px; color:#fff71e; font-weight:bold;}
.pink12{font-size:12px; color:#fd6a6a; font-weight:bold;}

p.news{clear:both;}
p.privinfo{clear:both; padding:15px 0; margin:5px 0;}
.labels{display:block; float:left; width:6em; }
.txts{display:block; float:left;}

/*------ reset-----------*/

.mainCol:after{
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
}


.mainCol{display:inline-block;}



/*\*/
*html .mainCol{height:1%;}
.mainCol	{display:block;}
/**/



.reset{
	clear:both;
	display:block;
	height:1px;
	font-size:1px;
	line-height:1px;
}
	
/* float clear
--------------------------------------------------*/
.resetcol:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
	}

/*\*//*/
.resetcol {
	display:inline-table;
	width:100%;
	}
/**/

/*\*/
* html .resetcol {
	height:1%;
	}

.resetcol {
	display:block;
	}
/**/
